<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Рекомендации по безопасной и эффективной эксплуатации</title></head><body id=""><div class="header">Важная информация</div><h1>Рекомендации по безопасной и эффективной эксплуатации</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/>Приведенные ниже советы помогут вам защитить себя и избежать выхода из строя устройства. Если вы не уверены в том, исправно ли ваше устройство, проверьте его перед использованием, обратившись к авторизованному сервисному партнеру Sony Mobile.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Уход за устройством и его использование</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Не используйте поврежденное устройство (например, с трещинами на дисплее или вмятинами на задней крышке), т. к. это может привести к травмам. Свяжитесь с авторизованным партнером Sony Mobile по ремонту для осмотра поврежденного устройства.</p></td></tr></table>
<ul>
<li><span class="li-content">Рекомендуется защищать устройство чехлом или защитной пленкой Sony, предназначенной для вашей модели Xperia™. Использование защитных аксессуаров сторонних производителей может негативно повлиять на работу устройства, вызвав закрытие сенсоров, оптики, динамиков или микрофонов, а также привести к утрате гарантии на устройство.</span></li>
<li><span class="li-content">Будьте осторожны при размещении устройства. Избегайте чрезмерного давления на дисплей, например, помещая устройство в карман во время сидения или резко нагибаясь, чтобы поднять что-нибудь. Такое давление может вызвать поломку экрана.</span></li>
<li><span class="li-content">Устройство может быть использовано во влажных и пыльных условиях с учетом ограничений, предусмотренных степенью защиты IP и стандартных ограничений использования. К условиям, в которых ограничения степени защиты IP могут быть нарушены, относятся повышенная влажность, большая глубина под водой, напор жидкости и запыленность. Подробнее о классах защиты от воздействия жидкости и пыли см. на веб-странице <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Используйте мягкую влажную ткань для очистки устройства.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Бережно обращайтесь с устройством и не подвергайте его воздействию слишком высокой или низкой температуры. Не используйте устройство при температуре ниже <span class="keep-together">-10 °C</span> <span class="keep-together">(+14 °F)</span> или выше <span class="keep-together">+45 °C</span> <span class="keep-together">(+113 °F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Берегите устройство от воздействия открытого огня и зажженных табачных изделий.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Ремонт должен выполняться только в сервисных центрах партнеров Sony Mobile. Не пытайтесь разбирать устройство. </span></li>
<li><span class="li-content">Не используйте устройство или выключите функцию радиопередачи устройства при соответствующем запросе.</span></li>
<li><span class="li-content">Не подвергайте устройство и аксессуары воздействию магнитных носителей (дискет, пластиковых карт и т. д.).</span></li>
<li><span class="li-content">Избегайте продолжительного контакта устройства с кожей. Генерируемое устройством при передаче данных тепло (в том числе при обработке приложений или зарядке) может вызвать раздражение. Для продолжительных телефонных звонков рекомендуется использовать гарнитуру.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Совет о заботливом отношении к своему зрению (Тайвань)</h2><div>
<p>Sony Mobile заботится о вас, поэтому просим вас стараться заботиться о своем зрении, не перенапрягать глаза. Дружеский совет: Неумеренное пользование может привести к ухудшению зрения. Мы рекомендуем:</p>
<ol>
<li><span class="li-content">делать 10-ти минутный перерыв после каждых 30 минут пользования.</span></li>
<li><span class="li-content">Не позволять смотреть на экран детям не старше двух лет. Для детей старше двухлетнего возраста продолжительность работы с экраном не должна превышать одного часа в день.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Экстренные вызовы</h2><div>
<p>Надежная связь не может быть гарантирована при всех условиях. Нельзя полагаться только на мобильные устройства для обеспечения связи в жизненно важных ситуациях. Телефонные вызовы невозможны в некоторых регионах, сетях, а также при использовании некоторых услуг сети и функций мобильного устройства.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Некоторые устройства могут не поддерживать голосовые вызовы, в том числе и экстренные вызовы.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Дети</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Храните устройство в недоступном для детей месте. Не разрешайте детям играть с мобильными устройствами и аксессуарами! Дети могут нанести травму себе или другим. Устройства содержат мелкие детали, которые могут отсоединиться и попасть в дыхательные пути ребенка, став причиной удушья. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Зарядка</h2><div>
<p>Использование зарядных устройств, произведенных не компанией Sony, создает угрозу безопасности.</p>
<ul>
<li><span class="li-content">Зарядное устройство должно подключаться к источнику питания, параметры которого совпадают с указанными на устройстве.</span></li>
<li><span class="li-content">Заряжайте аккумулятор при температуре от <span class="keep-together">+5 °C (+41°F)</span> до <span class="keep-together">+45 °C (+113°F)</span>.</span></li>
<li><span class="li-content">При зарядке устройства по USB-кабелю располагайте кабель так, чтобы он не был натянут и на него нельзя было случайно наступить, опрокинуть устройство или повредить устройство и кабель другим способом.</span></li>
<li><span class="li-content">После того как устройство полностью зарядится, отсоедините блок питания. Когда блок питания подключен, он постоянно потребляет небольшой ток.</span></li>
<li><span class="li-content">Чтобы извлечь зарядное устройство из розетки, держитесь за адаптер, а не за кабель USB. Это позволит избежать повреждения кабеля.</span></li>
<li><span class="li-content">Прежде чем чистить зарядное устройство, извлеките его из розетки во избежание удара током.</span></li>
<li><span class="li-content">Не используйте зарядное устройство на открытом воздухе или в сырых местах.</span></li>
<li><span class="li-content">Не заряжайте устройство возле легковоспламеняющихся материалов, поскольку оно нагревается при зарядке.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Не вносите самостоятельных изменений в конструкцию USB-кабеля или штепселя. Если штепсель не входит в розетку, не давите на него с силой, чтобы не получить удар током. Вместо этого обратитесь к квалифицированному электрику для монтажа розетки подходящего типа.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Аккумулятор</h2><div>
<p>При надлежащем обращении аккумулятор прослужит долго. Аккумулятор, поставляемый Sony, соответствует стандартам IEC62133, IEC61960, GB/T18287-2013 (в отношении продуктов, выпущенных до 2016 г.), GB31241-2014 (в отношении продуктов, выпущенных после 2016 г.) и GB4943.1. Емкость нового или долго не использовавшегося аккумулятора может быть сниженной во время первых циклов эксплуатации. Продолжительность работы устройства от аккумулятора зависит от температуры, мощности сигнала, характера эксплуатации, выбора функций, а также передачи данных или голосовой информации.</p>
<p>При использовании аккумуляторов и батарей иных производителей может снизиться безопасность устройства. В результате использования аккумуляторов сторонних производителей возможны возгорание, взрыв, вытекание электролита и другие опасности.</p>
<ul>
<li><span class="li-content">Используйте аккумулятор только по назначению.</span></li>
<li><span class="li-content">Не подвергайте аккумулятор воздействию чрезмерных температур, например не допускайте нагрева выше <span class="keep-together">+55 °C (+131 °F)</span>.</span></li>
<li><span class="li-content">При комнатной температуре у аккумулятора наибольшая емкость. При низкой температуре емкость аккумулятора падает.</span></li>
<li><span class="li-content">Перед началом использования устройства полностью зарядите аккумулятор.</span></li>
<li><span class="li-content">Не берите аккумулятор в рот.</span></li>
<li><span class="li-content">Не касайтесь клеммами аккумулятора металлических объектов.</span></li>
<li><span class="li-content">Извлекать и заменять встроенный аккумулятор могут только сервисные партнеры Sony Mobile.</span></li>
<li><span class="li-content">Выключите устройство перед извлечением аккумулятора.</span></li>
<li><span class="li-content">Заменяйте аккумулятор только другим аккумулятором Sony, одобренным к применению с устройством согласно стандарту IEEE 1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Период гарантированного отсутствия вредного воздействия на окружающую среду (EPUP) для аккумулятора составляет 5 лет.</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>Зарядная система аккумулятора этого устройства сертифицирована Энергетической комиссией штата Калифорния в соответствии с логотипом BC.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>Карта памяти</h2><div>
<p>Если в комплект устройства входит сменная карта памяти, эта карта совместима с приобретенной гарнитурой, однако она может не быть совместимой с другими устройствами или функциями других устройств. Перед приобретением или использованием убедитесь в совместимости других устройств. Если устройство содержит считыватель карт памяти, убедитесь в совместимости карты памяти перед ее приобретением или использованием.</p>
<p>Новая карта памяти обычно отформатирована. Для повторного форматирования карты памяти используйте совместимое устройство. Дополнительную информацию можно найти в руководстве по эксплуатации устройства или получить в службе поддержки пользователей Sony.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Меры предосторожности при обращении с картой памяти</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Не подвергайте карту памяти воздействию влаги.</span></li>
<li><span class="li-content">Не прикасайтесь руками и металлическими предметами к контактам.</span></li>
<li><span class="li-content">Не подвергайте карту памяти ударам и не сгибайте ее.</span></li>
<li><span class="li-content">Не пытайтесь разбирать или механически дорабатывать карту памяти.</span></li>
<li><span class="li-content">Не используйте и не храните карту во влажной, химически агрессивной или высокотемпературной среде, например летом в закрытом автомобиле, под действием прямых солнечных лучей, рядом с нагревателем и т.п.</span></li>
<li><span class="li-content">Избегайте попадания грязи, пыли и посторонних предметов в разъем карты памяти.</span></li>
<li><span class="li-content">Вставляя карту памяти, следите за правильностью ориентации. Карта памяти может не работать, если вставлена не до конца.</span></li>
<li><span class="li-content">Рекомендуем сделать резервные копии важных данных. Мы не отвечаем за любые потери или повреждение данных, хранящихся на карте памяти.</span></li>
<li><span class="li-content">Не извлекайте карту памяти во время работы устройства. При извлечении карты из работающего устройства записанные данные могут быть повреждены или утрачены.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM-карта</h2><div>
<p>Не устанавливайте SIM-карты, несовместимые с разъемом для SIM-карты. Это может привести к необратимому повреждению SIM-карты или самого устройства.  Если для вставки SIM-карты в ваше устройство или другое устройство требуется переходник, не вставляйте карту одну без необходимого переходника.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Компания Sony не дает каких-либо гарантий и не берет на себя ответственность за любые повреждения, возникшие в результате использования несовместимых или измененных SIM-карт.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Антенна</h2><div>
<p>Использование антенных устройств, не имеющих маркировки Sony, может стать причиной повреждения мобильного устройства, снижения эксплуатационных характеристик, а также превышения установленных пределов на уровни удельного коэффициента поглощения (SAR). Не следует закрывать антенну рукой – это может привести к ухудшению качества связи, повышению излучаемой мощность и к уменьшению времени работы в режиме разговора и в режиме ожидания.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Взрывоопасная среда</h2><div>
<p>Иногда электронное устройство может искрить. Взрыв или пожар, вызванные искрой во взрывоопасной среде, могут стать причиной тяжелой травмы или даже смерти. Зоны с взрывоопасной средой часто (но не всегда) обозначены.</p>
<ul>
<li><span class="li-content">Выключите свое устройство, если вы находитесь во взрывоопасной среде.</span></li>
<li><span class="li-content">Не включайте устройство в условиях взрывоопасной атмосферы (например, на автозаправочной станции, на складе горюче-смазочных материалов, на химическом производстве, вблизи горючих и взрывоопасных материалов).</span></li>
<li><span class="li-content">Не заряжайте устройство возле легковоспламеняющихся материалов, поскольку оно нагревается при зарядке.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Зоны проведения взрывных работ</h3><div>
<p>Выключайте все электронные устройства, находясь в зоне проведения взрывных работ или в местах, где вывешены плакаты с требованием <span class=" bold">Выключите приемо-передающие устройства</span>, чтобы не мешать проведению взрывных работ. Взрывотехники часто используют радиочастотные дистанционные взрыватели.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Аксессуары</h2><div>
<p>Применяемые аксессуары могут влиять на уровень РЧ излучения, качество беспроводной связи, громкость, электробезопасность и другие параметры.</p>
<div class="p">Sony не проводит испытаний аксессуаров других изготовителей; выход из строя изделий в результате использования таких аксессуаров не покрывается гарантией. Применение аксессуаров и комплектующих других изготовителей может представлять опасность или вред для здоровья.  Использование аксессуаров других изготовителей может привести к нарушению нормальной работы или повреждению устройства, возгоранию, поражению электрическим током или травме. В случае использования аксессуаров других изготовителей уровни SAR могут отличаться от заявленных.<ul>
<li><span class="li-content">Используйте исключительно фирменные аксессуары Sony, предназначенные для данного устройства.</span></li>
<li><span class="li-content">Пользуйтесь только услугами ремонтных предприятий – партнеров Sony Mobile.</span></li>
<li><span class="li-content">Надевая и используя гарнитуру Bluetooth, избегайте неудобных положений и не подвергайте устройство нагрузке.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Персональные медицинские устройства</h2><div>
<p>Мобильные устройства/устройства с радиопередатчиками могут повлиять на работу имплантированного медицинского оборудования. Если данное устройство предполагается использовать в непосредственной близости к индивидуальным медицинским устройствам, проконсультируйтесь с врачом и производителем медицинского устройства.</p>
<ul>
<li><span class="li-content">Запрещается использовать изделие рядом с кардиостимулятором и другими медицинскими приборами без разрешения квалифицированного медицинского персонала или изготовителя медицинского оборудования.</span></li>
<li><span class="li-content">Если вы находитесь рядом с кардиостимулятором или другими медицинскими приборами или вы сами используете кардиостимулятор или слуховой аппарат, действуйте в соответствии с указаниями квалифицированного медицинского персонала или изготовителя медицинского оборудования.</span></li>
<li><span class="li-content">Риск возникновения помех снижается при расстоянии между вашим устройством и медицинским устройством не менее <span class="keep-together">15 см (6 дюймов)</span>.</span></li>
<li><span class="li-content">Немедленно выключите устройство при появлении малейших признаков возникновения помех.</span></li>
<li><span class="li-content">Не носите устройство в нагрудном кармане.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Управление автомобилем</h2><div>
<p>Некоторые изготовители автомобилей запрещают пользоваться мобильными устройствами в салоне автомобиля, если устройство не подключено к оборудованию громкой связи с внешней антенной. </p>
<ul>
<li><span class="li-content">Свяжитесь с представительством изготовителя автомобиля и удостоверьтесь в том, что мобильное устройство или оборудование Bluetooth не нарушат работу каких-либо электронных систем автомобиля.</span></li>
<li><span class="li-content">Во время движения уделяйте все внимание управлению автомобилем и соблюдайте требования местного законодательства об использовании мобильных устройств водителями.</span></li>
<li><span class="li-content">Не кладите устройство и не устанавливайте радиооборудование в зоне подушки безопасности автомобиля.</span></li>
<li><span class="li-content">Не перевозите и не храните взрывоопасные вещества, легковоспламеняющиеся жидкости или газ в салоне автомобиля, где находятся мобильные устройства или аксессуары.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Функции GPS и определения местоположения</h2><div>
<p>Некоторые устройства предусматривают поддержку GPS и функций определения местоположения. Функции определения местоположения предоставляются без гарантий; пользователь принимает возможные риски. Sony не дает обязательств и гарантий в отношении точности таких сведений о местоположении.</p>
<p>Сведения о местоположении могут быть недоступны устройству постоянно и безошибочно; их доступность может также зависеть от наличия доступа к сети. Следует учитывать, что в определенных местах, например внутри зданий или рядом со зданиями, функциональность может быть недоступна или ограничена.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>При использовании функций GPS не допускайте, чтобы они отвлекали внимание от управления автомобилем.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Режим «Flight mode»</h2><div>
<p>Функции Bluetooth и локальной беспроводной сети WLAN (если встроены в устройство) можно включить в режиме «Flight mode», однако использование этих функций может быть запрещено на борту самолета, а также в иных местах, где запрещена работа радиопередающих устройств. В таких случаях перед включением функций Bluetooth и WLAN (даже в режиме «Flight mode») необходимо получить официальное разрешение.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Вредоносное программное обеспечение</h2><div>
<p>Вредоносное ПО — это программное обеспечение, которое может помешать работе устройства. К такому программному обеспечению относятся вирусы, «черви», программы-шпионы и другие нежелательные программы. Несмотря на то, что устройство содержит средства защиты от воздействия такого рода программ, компания Sony не гарантирует и не утверждает, что устройство непроницаемо для вредоносного программного обеспечения. Для снижения вероятности воздействия вредоносных программ необходимо соблюдать осторожность при загрузке содержимого и запуске приложений, воздерживаться от просмотра сообщений от неизвестных отправителей и передачи ответов на такие сообщения, использовать только надежные услуги для доступа к сети Интернет и загружать в устройство содержимое только из известных надежных источников.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Защита персональной информации</h2><div>
<p>Удалите все персональные данные перед утилизацией устройства. Для удаления данных выполните операцию восстановления параметров. Удаление информации из памяти устройства не гарантирует невозможности восстановления этой информации. Компания Sony не дает никаких гарантий относительно невозможности восстановления информации и не несет ответственности за раскрытие какой-либо информации даже после выполнения общего сброса.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Утилизация электрического и электронного оборудования (Республика Индия)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Этот знак указывает, что данный продукт, его компоненты, расходные материалы, детали и запасные части не разрешается выбрасывать в мусорный бак как бытовые отходы. Владельцу рекомендуется доставить продукт к ближайшему пункту сбора и утилизации электрического и электронного оборудования. Соблюдение этих правил пользователями поможет правильно утилизировать оборудование и предотвратить опасные и вредные последствия для окружающей среды и здоровья населения, возможные в случае ненадлежащей утилизации отходов: неправильного обращения, случайного разрушения, повреждения и (или) неподходящей технологии вторичной переработки. Переработка материалов помогает сохранить природные ресурсы.</p>
<p>Чтобы получить подробные сведения об утилизации данного продукта, обратитесь в городскую администрацию, службу сбора отходов или магазин, где было приобретено устройство. Для получения поддержки можно обратиться по нашей бесплатной горячей линии в Индии.</p>
<p>Бесплатная линия: 1800-103-7799</p>
<p>Подробную информацию о переработке продуктов см. на веб-сайте www.sony.co.in.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Сокращение использования ядовитых или опасных веществ в электрическом и электронном оборудовании (Республика Индия)</h3><div>
<p>Данный продукт, его компоненты, расходные материалы, детали и запасные части соответствуют ограничениям в отношении использования ядовитых или опасных веществ, отраженных в нормах по контролю и утилизации отходов Республики Индия. Кроме исключений, указанных в Приложении II данных норм, максимальная допустимая концентрация веществ ограниченного пользования составляет 0,1 % по весу в гомогенных материалах (свинец, ртуть, шестивалентный хром, многобромистые дифенилы (МБД) и многобромистые дифениловые эфиры (МБДЭ)) и 0,01 % по весу в гомогенных материалах (кальций).</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Утилизация электрического и электронного оборудования и аккумулятора (остальные страны)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Этот знак на электронном устройстве или его упаковке означает, что электронное устройство (включая аккумулятор) нельзя выбрасывать вместе с прочими бытовыми отходами. Его следует отнести в пункт сбора и утилизации электрического и электронного оборудования. Не пытайтесь извлечь встроенные аккумуляторы. Встроенные аккумуляторы могут быть извлечены только на предприятии по переработке отходов обученным работником.</p>
<p>Утилизация данного устройства с нарушением требований может привести к негативному влиянию на окружающую среду и здоровье людей. Переработка материалов поможет сохранить природные ресурсы. Чтобы получить подробные сведения об утилизации данного устройства, обратитесь в городскую администрацию, в коммунальную службу сбора отходов или в магазин, где было приобретено устройство. Сведения об утилизации доступны также на сайте: <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Предупреждение об уровне громкости</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Во избежание нарушений слуха не рекомендуется прослушивать аудиоматериалы на большой громкости в течение длительного периода времени.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>Устройства, снабженные лазером и совместимой схемой (США)</h2><div>
<p>В датчике автоматической фокусировки используются лазерные технологии.</p>
<p>В любых прогнозируемых ситуациях (включая одиночные неисправности) лазер датчика соответствует Классу 1 безопасности лазеров согласно стандарту IEC 60825-1:2014 (третье издание).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Устройства с возможностью создания трехмерного изображения</h2><div>
<p>Трехмерные (3D) изображения, снятые на устройстве с поддержкой 3D, при просмотре на 3D-совместимом мониторе, могут вызвать некоторый дискомфорт, проявляющийся в виде таких симптомов, как напряжение глаз, усталость или тошнота. Для предотвращения появления подобных симптомов рекомендуется делать регулярные перерывы. Однако продолжительность и частоту требуемых перерывов необходимо определять самому, так как это сугубо индивидуально. Если вы испытываете какой-либо дискомфорт, остановите просмотр 3D-изображений до тех пор, пока не почувствуете себя лучше, а также, при необходимости, проконсультируйтесь с врачом. За дополнительной информацией можно обратиться к руководству по эксплуатации, поставляемому с 3D-устройством или программным обеспечением с поддержкой 3D, используемым с данным устройством.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Детское зрение все еще находится на стадии развития (в особенности у детей младше 6 лет). Прежде чем разрешать вашему ребенку просматривать изображения в формате 3D, проконсультируйтесь с педиатром или офтальмологом, а также позаботьтесь о том, чтобы он/она соблюдал(а) вышеуказанные меры предосторожности при просмотре подобных изображений.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Текстовые терминалы для глухих (TTY) в США</h2><div>
<p>Устройство от Sony Mobile можно использовать с текстовым терминалом для глухих (TTY). Для получения информации по функциям доступности для людей с ограниченными возможностями, пожалуйста, посетите сайт <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> или обратитесь в Sony Mobile по тел. 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Заявление о содержании вредных веществ</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> При использовании устройства в соответствии с документацией период гарантированного отсутствия вредного воздействия на окружающую среду (EPUP) составляет 10 лет.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Наименование и состав ядовитых или опасных веществ по классификации EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Наименование детали</p> </td>
<td class="p" colspan="6"> <p>Ядовитые или опасные вещества</p> </td>
</tr>
<tr>
<td class="p"> <p>Свинец (Pb)</p> </td>
<td class="p"> <p>Ртуть (Hg)</p> </td>
<td class="p"> <p>Кадмий (Cd)</p> </td>
<td class="p"> <p>Шестивалентный хром (Cr(VI))</p> </td>
<td class="p"> <p>Полибромированные бифенилы (PBB)</p> </td>
<td class="p"> <p>Полибромированные дифенилэфиры (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Устройство</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Аккумулятор</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Аксессуары и зарядные устройства</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Данная форма составлена в соответствии с условиями, изложенными в стандарте SJ/T 11364.</p><p>0: означает, что содержание опасных веществ во всех однородных материалах, входящих в состав данной детали, ниже предельного значения, указанного в стандарте GB/T 26572.</p> <p>X: означает, что содержание опасных веществ хотя бы в одном из однородных материалов, входящих в состав данной детали, превышает предельное значение, указанное в стандарте GB/T 26572. (Альтернативные технологии в настоящее время отсутствуют.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>